Subject: [conex] Archival copy of re-ECN drafts?

From: Bob Briscoe <[email-masked]>
Date: Tue, 02 Aug 2011 12:03:54 +0100

Folks,

The re-ECN drafts have expired (again). We have been regularly 
re-posting them in order to keep them alive so they can be referenced.

I am considering renaming them from draft-briscoe-tsvwg-... to 
draft-briscoe-conex-...

Does anyone have a better idea on how to keep archival copies?

One idea would be to request that the RFC Editor publishes these as 
RFCs under the Independent stream with HISTORIC status.

Bob

________________________________________________________________
Bob Briscoe,                                BT Innovate & Design